<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class LegalOpinionCategory extends Model
{
    use HasFactory;

    protected $fillable = ['name'];

    public function legalOpinions()
    {
        return $this->hasMany(LegalOpinion::class, 'category_id');
    }
}
